/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Geo::GDAL", "index.html", [
    [ "Version", "index.html#index_version", null ],
    [ "Introduction", "index.html#index_intro", [
      [ "Usage", "index.html#usage", null ],
      [ "Arguments", "index.html#arguments", null ]
    ] ],
    [ "Modules, package subroutines, class methods, and object methods", "index.html#class_methods_vs_object_methods", null ],
    [ "Exceptions", "index.html#index_exceptions", [
      [ "Environment variable CPL_DEBUG", "index.html#cpl_debug", null ]
    ] ],
    [ "Named parameters", "index.html#index_named_params", null ],
    [ "Progress callback", "index.html#index_progress", null ],
    [ "Redirecting stdout to a writer object", "index.html#index_stdout_redirection", null ],
    [ "Reference counting", "index.html#index_refcount", null ],
    [ "Processing options", "index.html#index_processing_options", null ],
    [ "Note", "index.html#index_footer", null ],
    [ "Creating a raster dataset", "create_raster.html", null ],
    [ "Creating a vector dataset", "create_vector.html", null ],
    [ "Using PDL to manipulate band data", "band_to_pdl.html", null ],
    [ "Reading a raster dataset", "read_raster.html", null ],
    [ "Reading a vector dataset", "read_vector.html", null ],
    [ "Reading and writing a vector layer", "read_write_vector.html", null ],
    [ "Streaming a dataset", "streaming.html", null ],
    [ "Tips and tricks", "tips.html", [
      [ "First few lines", "tips.html#tips_preamble", null ],
      [ "GDAL style progress function in Perl", "tips.html#tips_progress", null ],
      [ "Get the raster coordinates in iteration", "tips.html#tips_raster_coordinates", null ]
    ] ],
    [ "Transforming a dataset", "transform.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"Const_8pm.html",
"classGeo_1_1GDAL_1_1Dimension.html#ae671c500a995813f1cb1eff5f4c4c8e2",
"classGeo_1_1OGR.html#ab8df608f2aa40bda710b1adaacb727e8",
"classGeo_1_1OGR_1_1Geometry.html#aa92977fce84f8438be0b3c8d77f34556",
"classGeo_1_1OSR_1_1SpatialReference.html#ac2a604eebe77e7fc1910039d1c47c986"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';